{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"建筑体ID",
			"infoPointCode":"BuildID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"建筑体名称",
			"infoPointCode":"BuildName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"建筑本地编码",
			"infoPointCode":"BuildLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"建筑本地名称",
			"infoPointCode":"BuildLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"建筑本地编码2",
			"infoPointCode":"BuildLocalID2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"建筑本地名称2",
			"infoPointCode":"BuildLocalName2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"建筑年代",
			"infoPointCode":"BuildAge",
			"unit":"",
			"dataType":"Time",
			"inputMode":"C5",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"建筑功能类型",
			"infoPointCode":"BuildFuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《7建筑功能类型》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"空调类型",
			"infoPointCode":"ACType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"中央空调系统"
				},
				{
					"code":"2",
					"name":"分散空调系统"
				},
				{
					"code":"3",
					"name":"混合系统"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"混合系统：中央空调负责面积或分散空调负责面积至少占空调总面积30%的情况",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"采暖类型",
			"infoPointCode":"HeatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"城市热网"
				},
				{
					"code":"2",
					"name":"锅炉"
				},
				{
					"code":"3",
					"name":"热泵"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"绿建等级",
			"infoPointCode":"GreenBuildLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无"
				},
				{
					"code":"2",
					"name":"一星级"
				},
				{
					"code":"3",
					"name":"二星级"
				},
				{
					"code":"3",
					"name":"三星级"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"文字简介",
			"infoPointCode":"Intro",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"建筑类型",
			"infoPointName":"建筑图片",
			"infoPointCode":"Pic",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"设计指标",
			"infoPointName":"单位面积设计冷量",
			"infoPointCode":"DesignCoolLoadIndex",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"设计指标",
			"infoPointName":"单位面积设计热量",
			"infoPointCode":"DesignHeatLoadIndex",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"设计指标",
			"infoPointName":"单位面积配电设计容量",
			"infoPointCode":"DesignElecLoadIndex",
			"unit":"W\/m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"建筑结构类型",
			"infoPointCode":"StructType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"钢筋混凝土结构"
				},
				{
					"code":"2",
					"name":"钢架与玻璃幕墙"
				},
				{
					"code":"3",
					"name":"砖混结构"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"抗震设防烈度",
			"infoPointCode":"SFI",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"6度"
				},
				{
					"code":"2",
					"name":"7度"
				},
				{
					"code":"3",
					"name":"8度"
				},
				{
					"code":"4",
					"name":"9度"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"参考《10抗震设防烈度》对应值",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"设计基本地震加速度值",
			"infoPointCode":"DesignSeismA",
			"unit":"g",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"参考《10抗震设防烈度》对应值",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"建筑体形系数",
			"infoPointCode":"ShapeCoeff",
			"unit":"1\/m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"建筑朝向",
			"infoPointCode":"BuildDirect",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《6方向代码》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"结构参数",
			"infoPointName":"保温类型",
			"infoPointCode":"InsulateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无保温"
				},
				{
					"code":"2",
					"name":"内保温"
				},
				{
					"code":"3",
					"name":"外保温"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"面积树",
			"infoPointCode":"AreaTree",
			"unit":"",
			"dataType":"Tree",
			"inputMode":"H",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"建筑总面积",
			"infoPointCode":"GFA",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"地上面积",
			"infoPointCode":"FloorArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"地下面积",
			"infoPointCode":"UnderArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"建筑总层数",
			"infoPointCode":"TotLayer",
			"unit":"层",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"地上层数",
			"infoPointCode":"FloorLayer",
			"unit":"层",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"地下层数",
			"infoPointCode":"UnderLayer",
			"unit":"层",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"建筑总高度",
			"infoPointCode":"TotHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑信息",
			"secondTag":"面积信息",
			"infoPointName":"建筑占地面积",
			"infoPointCode":"CoverArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑文档",
			"secondTag":"",
			"infoPointName":"图纸",
			"infoPointCode":"Drawing",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑文档",
			"secondTag":"",
			"infoPointName":"档案",
			"infoPointCode":"Archive",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"建筑文档",
			"secondTag":"",
			"infoPointName":"建筑能耗模型",
			"infoPointCode":"EConsumModel",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"工作历",
			"secondTag":"工作作息",
			"infoPointName":"工作日基本作息",
			"infoPointCode":"WorkdaySchedule",
			"unit":"",
			"dataType":"Bool组",
			"inputMode":"E2",
			"dataSource":[
				{
					"code":"0",
					"name":"休息"
				},
				{
					"code":"1",
					"name":"工作"
				}
			],
			"note":"逐时，或逐半小时",
			"func-id":""
		},
		{
			"firstTag":"工作历",
			"secondTag":"工作作息",
			"infoPointName":"休息日基本作息",
			"infoPointCode":"HolidaySchedule",
			"unit":"",
			"dataType":"Bool组",
			"inputMode":"E2",
			"dataSource":[
				{
					"code":"0",
					"name":"休息"
				},
				{
					"code":"1",
					"name":"工作"
				}
			],
			"note":"逐时，或逐半小时",
			"func-id":""
		},
		{
			"firstTag":"工作历",
			"secondTag":"工作作息",
			"infoPointName":"工休日",
			"infoPointCode":"Holiday",
			"unit":"",
			"dataType":"Bool组",
			"inputMode":"E2",
			"dataSource":[
				{
					"code":"0",
					"name":"休息"
				},
				{
					"code":"1",
					"name":"工作"
				}
			],
			"note":"逐日",
			"func-id":""
		},
		{
			"firstTag":"工作历",
			"secondTag":"季节",
			"infoPointName":"供暖季时段",
			"infoPointCode":"HeatPeriod",
			"unit":"",
			"dataType":"Str",
			"inputMode":"C6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"工作历",
			"secondTag":"季节",
			"infoPointName":"供冷季时段",
			"infoPointCode":"CoolPeriod",
			"unit":"",
			"dataType":"Str",
			"inputMode":"C6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"建筑常驻人数",
			"infoPointCode":"PermanentPeopleNum",
			"unit":"人",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流出人数",
			"infoPointCode":"OutPeopleFlow",
			"unit":"人\/min",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流入人数",
			"infoPointCode":"InPeopleFlow",
			"unit":"人\/min",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时建筑内现有人数",
			"infoPointCode":"ExsitPeopleNum",
			"unit":"人",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用冷量",
			"infoPointCode":"CoolConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用热量",
			"infoPointCode":"HeatConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用水量",
			"infoPointCode":"WaterConsumP",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用热水量",
			"infoPointCode":"DHWConsumP",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"逐时",
			"infoPointName":"逐时用燃气量",
			"infoPointCode":"GasConsumP",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用电量",
			"infoPointCode":"ElecAccConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用冷量",
			"infoPointCode":"CoolAccConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用热量",
			"infoPointCode":"HeatAccConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用水量",
			"infoPointCode":"WaterAccConsum",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用热水量",
			"infoPointCode":"DHWAccConsum",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"能耗信息",
			"secondTag":"累计",
			"infoPointName":"累计用燃气量",
			"infoPointCode":"GasAccConsum",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}